//h! Colors
$dark:#393E46;
$blue:#00ADB5;
$light:#FFF4E0;
$yellow:#F8B500;
$red:#FC3C3C;

//h! Fonts
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i|Raleway:100,100i,200,200i,300,300i,400,500,500i,600,600i,700,700i,800,800i,900,900i|Roboto+Condensed:300,300i,400,400i,700,700i|Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i|Ubuntu:300,400,400i,500,500i,700,700i');
@import url(https://fonts.googleapis.com/css?family=Raleway:400,500);
@import url(https://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css);

$font-family: "Open Sans";

$logo-title-family: "Raleway";
$logo-title-weight: 600;
$logo-title-size:25px;

$background-size: 110% 100%;

$menu-item: "Raleway";
$menu-item-weight: 500;
$menu-item-size: 18px;
$header-message-font-size:100px;

$header-height: 100vh;
$header-message:100%;
$footer-height: 50px;